@font-face {
  font-family: 'ProximaNova-Bold';
  src: url("../fonts/ProximaNova-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Bold.otf") format("opentype"), url("../fonts/ProximaNova-Bold.woff") format("woff"), url("../fonts/ProximaNova-Bold.ttf") format("truetype"), url("../fonts/ProximaNova-Bold.svg#ProximaNova-Bold") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'ProximaNova-Regular';
  src: url("../fonts/ProximaNova-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Regular.otf") format("opentype"), url("../fonts/ProximaNova-Regular.woff") format("woff"), url("../fonts/ProximaNova-Regular.ttf") format("truetype"), url("../fonts/ProximaNova-Regular.svg#ProximaNova-Regular") format("svg");
  font-weight: normal;
  font-style: normal; }

body {
  font-family: 'ProximaNova-Regular', arial, sans-serif;
  font-size: 15px;
  line-height: 20px;
  margin: 0px;
  padding: 0px;
  height: 100%;
  overflow-x: hidden;
  background-color: black; }
  @media (min-width: 0px) {
    body {
      margin-bottom: 0px; } }
  @media (min-width: 750px) {
    body {
      margin-bottom: 50px; } }

a:active, a:visited, a:link, a:hover {
  text-decoration: none; }

#headerHolder {
  width: 100%;
  background-color: #ffcc00; }
  #headerHolder #header {
    height: 40px;
    text-align: center; }
    @media (min-width: 0px) {
      #headerHolder #header #menu {
        display: none; } }
    @media (min-width: 760px) {
      #headerHolder #header #menu {
        display: block; } }
    #headerHolder #header .menuItem {
      font-size: 20px;
      display: inline-block;
      font-family: "ProximaNova-Bold", arial, sans-serif; }
      @media (min-width: 0px) {
        #headerHolder #header .menuItem {
          font-size: 18px;
          margin: 10px 6px; } }
      @media (min-width: 900px) {
        #headerHolder #header .menuItem {
          margin: 10px 20px; } }
      @media (min-width: 1000px) {
        #headerHolder #header .menuItem {
          margin: 10px 20px;
          font-size: 20px; } }
      @media (min-width: 1200px) {
        #headerHolder #header .menuItem {
          margin: 10px 40px; } }
      #headerHolder #header .menuItem a:active, #headerHolder #header .menuItem a:visited, #headerHolder #header .menuItem a:link {
        color: black; }
      #headerHolder #header .menuItem a:hover {
        color: #e42886; }
    #headerHolder #header .selected {
      font-family: "ProximaNova-Bold", arial, sans-serif; }
      #headerHolder #header .selected a:active, #headerHolder #header .selected a:visited, #headerHolder #header .selected a:link {
        color: #e42886; }
    #headerHolder #header #nav-toggle {
      width: 100%;
      margin: 0px;
      padding: 9px 0px;
      text-align: center;
      color: black;
      cursor: pointer; }
      @media (min-width: 0px) {
        #headerHolder #header #nav-toggle {
          display: block; } }
      @media (min-width: 760px) {
        #headerHolder #header #nav-toggle {
          display: none; } }
      #headerHolder #header #nav-toggle img {
        margin-bottom: -2px;
        margin-left: 16px;
        line-height: 20px; }

#mobilemenu {
  background-color: black;
  color: white; }
  @media (min-width: 0px) {
    #mobilemenu {
      display: block; } }
  @media (min-width: 760px) {
    #mobilemenu {
      display: none; } }
  #mobilemenu .mobilemenuitem {
    width: 94%;
    padding: 5px 20px;
    font-size: 16px;
    font-family: "ProximaNova-Bold", arial, sans-serif; }
    #mobilemenu .mobilemenuitem a:active, #mobilemenu .mobilemenuitem a:visited, #mobilemenu .mobilemenuitem a:link {
      color: white; }
    #mobilemenu .mobilemenuitem a:hover {
      color: #e42886; }
  #mobilemenu .sub {
    padding-left: 60px; }

#imageHolder {
  position: relative;
  background-color: #8f1771;
  background-image: url("../images/header.jpg");
  background-position: center bottom;
  background-repeat: no-repeat; }
  @media (min-width: 0px) {
    #imageHolder {
      height: 210px;
      padding-top: 150px;
      background-size: 100%;
      margin-bottom: 10px;
      background-color: black; } }
  @media (min-width: 600px) {
    #imageHolder {
      height: 240px; } }
  @media (min-width: 760px) {
    #imageHolder {
      height: 340px;
      background-size: cover;
      padding-top: 0px; } }
  @media (min-width: 1000px) {
    #imageHolder {
      height: 440px;
      margin-bottom: 20px; } }
  @media (min-width: 1400px) {
    #imageHolder {
      height: 518px;
      background-size: contain; } }
  #imageHolder a:active, #imageHolder a:visited, #imageHolder a:link {
    color: white; }
  #imageHolder a:hover {
    color: white; }
  #imageHolder .bellen {
    position: absolute;
    font-size: 50px;
    font-family: "ProximaNova-Bold", arial, sans-serif;
    color: white;
    left: 0px;
    width: 100%;
    text-align: center;
    text-shadow: 1px 1px 8px black; }
    @media (min-width: 0px) {
      #imageHolder .bellen {
        font-size: 30px;
        top: 160px;
        bottom: auto; } }
    @media (min-width: 760px) {
      #imageHolder .bellen {
        font-size: 40px;
        bottom: 30px;
        top: auto; } }
    @media (min-width: 1200px) {
      #imageHolder .bellen {
        font-size: 50px; } }
  #imageHolder .tagline {
    position: absolute;
    font-size: 40px;
    font-family: "ProximaNova-Bold", arial, sans-serif;
    color: white;
    line-height: 30px;
    top: 40px;
    left: 30px;
    right: 30px;
    text-align: center;
    text-shadow: 1px 1px 8px black; }
    @media (min-width: 0px) {
      #imageHolder .tagline {
        font-size: 28px; } }
    @media (min-width: 760px) {
      #imageHolder .tagline {
        font-size: 32px; } }
    @media (min-width: 1024px) {
      #imageHolder .tagline {
        font-size: 32px; } }

#contentHolder {
  color: white;
  font-size: 15px; }
  #contentHolder a:active, #contentHolder a:visited, #contentHolder a:link {
    color: #57585b; }
  #contentHolder a:hover {
    color: white; }
  #contentHolder table a:active, #contentHolder table a:visited, #contentHolder table a:link {
    color: #57585b; }
  #contentHolder table a:hover {
    color: white; }
  @media (max-width: 768px) {
    #contentHolder #content td {
      display: block;
      float: left;
      width: 99.9% !important;
      clear: both;
      text-align: left !important; } }
  #contentHolder #content #leftCard {
    background-color: #e42886;
    color: black; }
    @media (min-width: 0px) {
      #contentHolder #content #leftCard {
        width: 100%;
        margin-bottom: 30px; } }
    @media (min-width: 1100px) {
      #contentHolder #content #leftCard {
        width: 48%; } }
  #contentHolder #content #rightCard {
    position: relative;
    background-color: #e42886;
    color: black; }
    @media (min-width: 0px) {
      #contentHolder #content #rightCard {
        width: 100%;
        margin-left: 0%;
        margin-bottom: 30px;
        margin-top: 198px; } }
    @media (min-width: 760px) {
      #contentHolder #content #rightCard {
        margin-top: 0px; } }
    @media (min-width: 1100px) {
      #contentHolder #content #rightCard {
        width: 48%;
        margin-left: 4%; } }
    #contentHolder #content #rightCard img {
      width: 100%; }
    #contentHolder #content #rightCard #text {
      position: absolute;
      font-family: "ProximaNova-Bold", arial, sans-serif;
      font-weight: bold;
      line-height: 50px;
      top: 20px;
      right: 10px;
      width: 40%;
      text-align: center; }
      @media (min-width: 0px) {
        #contentHolder #content #rightCard #text {
          top: -198px;
          right: 10px;
          left: 10px;
          width: auto;
          color: white; } }
      @media (min-width: 760px) {
        #contentHolder #content #rightCard #text {
          top: 20px;
          right: 10px;
          left: auto;
          width: 40%;
          color: #ffcc00; } }
      @media (min-width: 0px) {
        #contentHolder #content #rightCard #text a:active, #contentHolder #content #rightCard #text a:visited, #contentHolder #content #rightCard #text a:link {
          color: white; } }
      @media (min-width: 760px) {
        #contentHolder #content #rightCard #text a:active, #contentHolder #content #rightCard #text a:visited, #contentHolder #content #rightCard #text a:link {
          color: black; } }
      @media (min-width: 0px) {
        #contentHolder #content #rightCard #text a:hover {
          color: #e42886; } }
      @media (min-width: 760px) {
        #contentHolder #content #rightCard #text a:hover {
          color: white; } }
      @media (min-width: 0px) {
        #contentHolder #content #rightCard #text .small {
          font-size: 32px;
          line-height: 40px; } }
      @media (min-width: 760px) {
        #contentHolder #content #rightCard #text .small {
          font-size: 50px;
          line-height: 50px; } }
      @media (min-width: 1100px) {
        #contentHolder #content #rightCard #text .small {
          font-size: 32px;
          line-height: 40px; } }
      @media (min-width: 1300px) {
        #contentHolder #content #rightCard #text .small {
          font-size: 36px;
          line-height: 30px; } }
      @media (min-width: 1400px) {
        #contentHolder #content #rightCard #text .small {
          font-size: 40px;
          line-height: 50px; } }
      @media (min-width: 0px) {
        #contentHolder #content #rightCard #text .large {
          font-size: 42px; } }
      @media (min-width: 760px) {
        #contentHolder #content #rightCard #text .large {
          font-size: 60px; } }
      @media (min-width: 1100px) {
        #contentHolder #content #rightCard #text .large {
          font-size: 42px; } }
      @media (min-width: 1300px) {
        #contentHolder #content #rightCard #text .large {
          font-size: 46px; } }
      @media (min-width: 1400px) {
        #contentHolder #content #rightCard #text .large {
          font-size: 50px; } }
  #contentHolder #content .stripper {
    position: relative;
    float: left;
    color: black;
    background-color: #e42886;
    box-sizing: border-box;
    margin-bottom: 20px;
    width: 100%; }
    #contentHolder #content .stripper a:active, #contentHolder #content .stripper a:visited, #contentHolder #content .stripper a:link {
      color: black; }
    #contentHolder #content .stripper a:hover {
      color: white; }
    @media (min-width: 0px) {
      #contentHolder #content .stripper .afbeeldingLinks {
        padding-right: 0%; } }
    @media (min-width: 760px) {
      #contentHolder #content .stripper .afbeeldingLinks {
        padding-right: 4%; } }
    @media (min-width: 0px) {
      #contentHolder #content .stripper .afbeeldingRechts {
        padding-left: 0%; } }
    @media (min-width: 760px) {
      #contentHolder #content .stripper .afbeeldingRechts {
        padding-left: 4%; } }
    #contentHolder #content .stripper .afbeelding {
      background-color: black; }
      @media (min-width: 0px) {
        #contentHolder #content .stripper .afbeelding {
          width: 100%;
          min-height: 0px; } }
      @media (min-width: 760px) {
        #contentHolder #content .stripper .afbeelding {
          width: 48%;
          min-height: 490px; } }
      #contentHolder #content .stripper .afbeelding .overflow {
        width: 100%;
        max-height: 490px;
        overflow: hidden;
        border: 10px solid white;
        box-sizing: border-box; }
    @media (min-width: 0px) {
      #contentHolder #content .stripper .desc {
        width: 100%; } }
    @media (min-width: 760px) {
      #contentHolder #content .stripper .desc {
        width: 48%; } }
    #contentHolder #content .stripper .info {
      line-height: 24px; }
      @media (min-width: 0px) {
        #contentHolder #content .stripper .info {
          font-size: 18px; } }
      @media (min-width: 1020px) {
        #contentHolder #content .stripper .info {
          font-size: 22px; } }
  #contentHolder .locations {
    float: left; }
    @media (min-width: 0px) {
      #contentHolder .locations {
        width: 100%; } }
    @media (min-width: 660px) {
      #contentHolder .locations {
        width: 50%; } }
    @media (min-width: 1000px) {
      #contentHolder .locations {
        width: 25%; } }
    #contentHolder .locations a:active, #contentHolder .locations a:visited, #contentHolder .locations a:link {
      color: white !important; }
    #contentHolder .locations a:hover {
      color: #e42886 !important; }
  #contentHolder .rotator {
    height: 334px; }
    #contentHolder .rotator div {
      height: 100%;
      width: 334px; }

.colorTitle {
  color: #ffcc00; }

.bgYellow {
  background-color: #e42886 !important;
  color: black !important; }
  .bgYellow a:active, .bgYellow a:visited, .bgYellow a:link {
    color: black !important; }
  .bgYellow a:hover {
    color: white !important; }
  .bgYellow table a:active, .bgYellow table a:visited, .bgYellow table a:link {
    color: black !important; }
  .bgYellow table a:hover {
    color: white !important; }

#footerHolder {
  color: white; }
  #footerHolder a:active, #footerHolder a:visited, #footerHolder a:link {
    color: white; }
  #footerHolder a:hover {
    color: white; }
  @media (min-width: 0px) {
    #footerHolder #mobileSocialMedia {
      display: block; } }
  @media (min-width: 760px) {
    #footerHolder #mobileSocialMedia {
      display: none; } }
  #footerHolder #mobileSocialMedia .icon, #footerHolder #mobileSocialMedia .iconHolder {
    margin: 0px 6px 0px 0px; }

#copyrightHolder {
  font-size: 14px;
  color: white;
  background-color: #ffcc00;
  color: black;
  text-align: center;
  font-family: 'ProximaNova-Regular', arial, sans-serif; }
  @media (min-width: 0px) {
    #copyrightHolder {
      position: relative; } }
  @media (min-width: 750px) {
    #copyrightHolder {
      position: fixed;
      bottom: 0px;
      left: 0px;
      right: 0px;
      width: 100%; } }
  #copyrightHolder span {
    margin-right: 24px; }
  #copyrightHolder a:active, #copyrightHolder a:visited, #copyrightHolder a:link {
    color: black; }
  #copyrightHolder a:hover {
    color: black; }

.align {
  width: 40px;
  display: inline-block; }

.bold {
  font-family: "ProximaNova-Bold", arial, sans-serif; }

h1 {
  font-family: "ProximaNova-Bold", arial, sans-serif;
  font-weight: bold;
  font-size: 32px !important;
  padding: 0px;
  margin: 4px 0px;
  line-height: 40px;
  font-weight: normal; }

h2 {
  font-family: "ProximaNova-Bold", arial, sans-serif;
  font-size: 28px !important;
  font-weight: bold;
  padding: 0px;
  margin: 4px 0px;
  line-height: 30px;
  font-weight: normal; }

h3 {
  font-family: "ProximaNova-Bold", arial, sans-serif;
  font-size: 22px !important;
  font-weight: bold;
  padding: 0px;
  margin: 4px 0px;
  line-height: 30px;
  font-weight: normal; }

img {
  border: 0px; }

a:active, a:visited, a:link {
  text-decoration: none; }

a:hover {
  -webkit-transition: color .2s ease-in-out;
  -moz-transition: color .2s ease-in-out;
  -o-transition: color .2s ease-in-out;
  -ms-transition: color .2s ease-in-out;
  transition: color .2s ease-in-out; }

.pageWidth {
  margin: auto auto; }
  @media (min-width: 0px) {
    .pageWidth {
      width: 100%; } }
  @media (min-width: 1400px) {
    .pageWidth {
      width: 1400px; } }

.clr {
  clear: both; }

.flLeft {
  float: left; }

@media (min-width: 0px) {
  .col-1-6 {
    width: 100%;
    margin-bottom: 30px; } }

@media (min-width: 600px) {
  .col-1-6 {
    width: 50%; } }

@media (min-width: 1000px) {
  .col-1-6 {
    width: 16.6%; } }

@media (min-width: 0px) {
  .col-2-6 {
    width: 100%;
    margin-bottom: 30px; } }

@media (min-width: 600px) {
  .col-2-6 {
    width: 50%; } }

@media (min-width: 1000px) {
  .col-2-6 {
    width: 33.22%; } }

@media (min-width: 0px) {
  .col-1-2 {
    width: 100%; } }

@media (min-width: 750px) {
  .col-1-2 {
    width: 50%; } }

.col-1 {
  width: 100%; }

@media (min-width: 0px) {
  .col-3-5 {
    width: 100%; } }

@media (min-width: 750px) {
  .col-3-5 {
    width: 60%; } }

@media (min-width: 0px) {
  .col-1-5 {
    width: 100%;
    margin-bottom: 30px; } }

@media (min-width: 600px) {
  .col-1-5 {
    width: 50%; } }

@media (min-width: 1000px) {
  .col-1-5 {
    width: 20%; } }

@media (min-width: 0px) {
  .col-4-5 {
    width: 100%;
    margin-bottom: 30px; } }

@media (min-width: 600px) {
  .col-4-5 {
    width: 90%; } }

@media (min-width: 1000px) {
  .col-4-5 {
    width: 70%; } }

@media (min-width: 0px) {
  .col-1-10 {
    width: 100%;
    margin-bottom: 30px; } }

@media (min-width: 600px) {
  .col-1-10 {
    width: 50%; } }

@media (min-width: 1000px) {
  .col-1-10 {
    width: 10%; } }

@media (min-width: 0px) {
  .col-3-10 {
    width: 100%; } }

@media (min-width: 600px) {
  .col-3-10 {
    width: 50%; } }

@media (min-width: 1000px) {
  .col-3-10 {
    width: 30%; } }

.smallImg {
  margin: 1%;
  width: 18%; }

.pad-16 {
  padding: 16px; }

.pad-8-32 {
  padding: 8px 32px; }

@media (min-width: 0px) {
  .pad-32 {
    padding: 12px; } }

@media (min-width: 760px) {
  .pad-32 {
    padding: 32px; } }

.pad-16-0 {
  padding: 16px 0px; }

.pad-0-32 {
  padding: 0px 32px; }

@media (min-width: 0px) {
  .pad-content {
    padding-right: 0px;
    padding: 32px; } }

@media (min-width: 760px) {
  .pad-content {
    padding: 0px 32px 32px 32px; } }

@media (min-width: 0px) {
  .pad-subcontent {
    padding: 0px 32px 32px 32px; } }

@media (min-width: 760px) {
  .pad-subcontent {
    padding: 0px 32px 32px 32px; } }

.pad-16-32 {
  padding: 16px 32px; }

.pad-0-32 {
  padding: 0px 32px; }

.margin-bot-4 {
  margin-bottom: 4px; }

.margin-bot-16 {
  margin-bottom: 16px; }

.contactform {
  margin-bottom: 32px; }
  .contactform input, .contactform textarea, .contactform select {
    width: 100%;
    padding: 6px;
    font-size: 14px;
    margin-bottom: 6px;
    border: 1px solid #656766;
    background-color: #e0e1e2;
    color: #57585b;
    box-sizing: border-box; }
  .contactform input[type='radio'] {
    width: auto; }
  .contactform input[type=submit] {
    width: auto;
    background-color: white;
    color: white; }
  @media (min-width: 0px) {
    .contactform .col-1-2 {
      width: 100%; } }
  @media (min-width: 700px) {
    .contactform .col-1-2 {
      width: 50%; } }
  @media (min-width: 0px) {
    .contactform .col-3-10 {
      width: 100%; } }
  @media (min-width: 700px) {
    .contactform .col-3-10 {
      width: 30%; } }
  @media (min-width: 0px) {
    .contactform .col-5-10 {
      width: 100%; } }
  @media (min-width: 700px) {
    .contactform .col-5-10 {
      width: 50%; } }
  @media (min-width: 0px) {
    .contactform .col-4-10 {
      width: 100%; } }
  @media (min-width: 700px) {
    .contactform .col-4-10 {
      width: 40%; } }
  @media (min-width: 0px) {
    .contactform .col-6-10 {
      width: 100%; } }
  @media (min-width: 700px) {
    .contactform .col-6-10 {
      width: 60%; } }
  @media (min-width: 0px) {
    .contactform .col-7-10 {
      width: 100%; } }
  @media (min-width: 700px) {
    .contactform .col-7-10 {
      width: 70%; } }
  @media (min-width: 0px) {
    .contactform .pad-right-4 {
      padding-right: 0px; } }
  @media (min-width: 700px) {
    .contactform .pad-right-4 {
      padding-right: 4px; } }
  @media (min-width: 0px) {
    .contactform .pad-0-4 {
      padding: 0px; } }
  @media (min-width: 700px) {
    .contactform .pad-0-4 {
      padding: 0px 4px; } }
  @media (min-width: 0px) {
    .contactform .label {
      margin-top: 8px; } }
  @media (min-width: 700px) {
    .contactform .label {
      margin-top: 0px; } }
  @media (max-width: 700px) {
    .contactform tr td {
      display: block; } }

.iconHolder {
  display: inline-block;
  line-height: 30px;
  margin: 0px 6px; }
  .iconHolder a:active, .iconHolder a:visited, .iconHolder a:link {
    color: black; }
  .iconHolder a:hover {
    color: white; }
  @media (min-width: 0px) {
    .iconHolder .details {
      display: none; } }
  @media (min-width: 1020px) {
    .iconHolder .details {
      display: block; } }

.icon {
  width: 32px;
  height: 32px;
  border-radius: 16px;
  text-align: center;
  margin: 0px 6px;
  background-position: center;
  background-repeat: no-repeat;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box; }

.icon:hover {
  cursor: pointer;
  opacity: 0.8; }

#telefoon {
  background-color: #57585b;
  background-image: url("../images/bellen.jpg"); }

#mail {
  background-color: #57585b;
  background-image: url("../images/mailen.jpg"); }

#facebook {
  background-color: #4e71a8;
  background-image: url("../images/facebook.jpg"); }

#twitter {
  background-color: #1cb7eb;
  background-image: url("../images/twitter.jpg"); }

#nld {
  border: 1px solid black;
  background-image: url("../images/nld.jpg");
  background-repeat: repeat-x; }

#de {
  border: 1px solid black;
  background-image: url("../images/de.jpg");
  background-repeat: repeat-x; }

.notActive {
  opacity: 0.3; }

.sb-right {
  background-color: white; }

li {
  list-style-type: none; }

.stt {
  position: fixed;
  bottom: 50px;
  right: 20px;
  width: 50px;
  height: 50px;
  background-color: #ffcc00;
  background-image: url("../images/scrolltotop.svg");
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 0;
  -webkit-transition: opacity .1s ease-in-out;
  -moz-transition: opacity .1s ease-in-out;
  -o-transition: opacity .1s ease-in-out;
  -ms-transition: opacity .1s ease-in-out;
  transition: opacity .1s ease-in-out; }

.stt-vis {
  opacity: 0.8; }
